Subject: PG&E Credit Exposure
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 2 Mar 2001 02:46:00 -0800 (PST)

Steve,

Per your request, I've attached a summary of credit exposure with PG&E as of 
close of business on February 28th. We are investigating an increase in our 
overall position as a result of basis movement in the west over the past few 
days.

Please feel free to give me a call at 35856 if I can provide futher 
information.